/* No comment provided by engineer. */
"Default display" = "Anzeigestil";

/* No comment provided by engineer. */
"Default display changed to %@" = "Default display changed to %@";

/* No comment provided by engineer. */
"Don't show notifications, but still log them" = "Benachrichtigungen nicht anzeigen aber immer noch in die Logdatei schreiben";

/* No comment provided by engineer. */
"Hide Status Item" = "Hide Status Item";

/* No comment provided by engineer. */
"Hide this status item" = "Hide this status item";

/* No comment provided by engineer. */
"Log only, don't display" = "Stiller Modus";

/* No comment provided by engineer. */
"Open Growl Preferences..." = "Open Growl Preferences...";

/* No comment provided by engineer. */
"Open the Growl preference pane" = "Growl Einstellungen öffnen";

/* No comment provided by engineer. */
"Restart Growl" = "Growl neustarten";

/* No comment provided by engineer. */
"Set the default display style" = "Standard-Anzeigestil festlegen";

/* No comment provided by engineer. */
"Start Growl" = "Growl starten";

/* No comment provided by engineer. */
"Sticky Notifications" = "Sticky Notifications";

/* No comment provided by engineer. */
"Stop Growl" = "Growl beenden";

/* No comment provided by engineer. */
"Toggles the sticky notification state" = "Toggles the sticky notification state";